.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-24b0fe63-a353-5d64-2845-c5acff3f9342 {
display: none !important;
}
.lfr-layout-structure-item-9a82ad74-ee73-e5f2-769a-7055c5dbee70 {
display: none !important;
}
.lfr-layout-structure-item-fb1f4f51-ad66-0b70-6d70-7ae44b40e927 {
display: none !important;
}
.lfr-layout-structure-item-9fcf5bdb-233e-2699-b798-7da02fc74583 {
display: none !important;
}
.lfr-layout-structure-item-259740d1-6371-b908-ad4e-4c0933745fc5 {
display: none !important;
}
.lfr-layout-structure-item-e43f4d3d-3901-aea9-e1ba-ded6d844cd9d {
display: none !important;
}
.lfr-layout-structure-item-97cff6b6-ec48-63f4-9264-65a7e50769d1 {
display: none !important;
}
.lfr-layout-structure-item-97403999-cdaf-eb16-5487-0b3308e1425c {
display: none !important;
}
.lfr-layout-structure-item-0046cc17-9ac1-728a-d88c-3041176f4778 {
display: none !important;
}
.lfr-layout-structure-item-76799488-09cb-e32f-194c-66d8036f5f40 {
display: none !important;
}
.lfr-layout-structure-item-18b32fdb-b5bb-237a-440e-fe3c97b76a50 {
display: none !important;
}
.lfr-layout-structure-item-51657ced-819d-97fc-a505-bb19ab4ccdaa {
display: none !important;
}
